MM(5)

NAME
mm - the MM macro package for formatting documents

SYNOPSIS
troff -mm [ options []] [ files []]

mmt [ options []] [ files []]

nroff -mm [ options []] [ files []]

mm [ options []] [ files []]

DESCRIPTION

The MM package provides a formatting capability for a very wide variety of documents. The manner in which you type and edit a document is essentially independent of whether the document is to be eventually formatted at a terminal or is to be phototypeset. See the reference cited below for details.

FILES

SEE ALSO
troff(1), mmt(1), nroff(1), mm(1)

REFERENCES
D. W. Smith and J. R. Mashey, MM — Memorandum Macros